Subject: Scientific American: Technology and Business: FARMING WITH LINT: 8/97

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 17 Aug 1997 12:36:55 -0400

http://www.sciam.com/0897issue/0897techbus3.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
RECYCLING

FARMING WITH LINT

Lint from blue jeans as plant boosters and bricks

Imagine the dinner conversation at David Dotson's house when he told his parents he was going to put his brand-new graduate degree to good use--collecting lint. Yes, those lowly bits of clothing fiber found between one's toes and clinging to the screens of dryers. Dotson, who had just received his master's degree from New Mexico State University in Las Cruces, had signed on with Livingston Associates, an environmental consulting group based in Alamogordo, N.M. And his first job would be to help El Paso, Tex., figure out what to do about its overabundance of lint.
El Paso is the garment-finishing capital of the world, where six major plants wash blue jeans for Levi-Strauss, Gap, Polo, DKNY, Kmart and others. One large finisher, International Garment Processors (IGP), estimates that it stonewashes, sandblasts and otherwise weathers some 300,000 pairs every week. That leads to a lot of lint: IGP can throw away up to 70 cubic yards, about three full garbage trucks of the stuff every week. It was eating up profits at the rate of $900 a week for disposal.
Al Romero, IGP's director of environmental health and safety, suspected there was a solution to their lint problem. "I knew it was cotton fiber, just organic matter, so there had to be something we could do with it besides put it in a landfill," he says. He approached agricultural engineer Dana Porter, then at N.M.S.U., who enlisted Dotson, one of her graduate students. "I knew at the very least it could be composted," Porter recalls. "But I wanted to see if we could do something simpler with the fiber."
That something simpler was mixing it with farmland. Porter and Dotson started with cotton and wheat seeds in five-gallon buckets. One bucket had just local soil; three others had varying amounts of IGP's lint mixed in. The results were dramatic. Germination rates improved in all the lint-filled buckets, some increasing by 60 percent. The lint boosted the water-holding capacity of the soil 300 percent, not an insignificant finding for parched El Paso.
Suddenly, there seemed to be endless potential for IGP's "problem." The unprocessed lint could be applied directly to alfalfa fields that IGP also maintains, allowing it to plant another profitable 70 acres with 25 percent less water.
Dotson had also noted that in their preliminary tests the lint increased soil permeability, a quality that might aid land reclamation efforts. He went to White Oaks, N.M., to test his theory on soil that had remained largely sterile for the past 100 years because an especially harsh cyanide-leaching process had been used to mine the area. Dotson found that by using a mixture of fertilizer and lint (which also acts as a slow-release fertilizer), he could increase the grass yields by 1,000 percent over untreated soil. Dotson is now looking at using lint sludge to make a superior kind of compost for gardeners.
Porter and Dotson aren't the only ones collecting lint in El Paso. Naomi Assaidan of Texas A&M University's agricultural outreach center in El Paso has been working with American Garment Finishers (AGF) to turn their sludge into bricks and cement. Each garment processor relies on a proprietary finishing process; AGF in particular incorporates alum in its wash water. As a result, its lint sludge differs from IGP's. "It comes out looking like feathery blue chalk," Assaidan says. She fired up chunks of the claylike sludge in a kiln and discovered that they did indeed turn into the first lint bricks. "They're blue, but that's okay. Albuquerque is pink from all the clay it uses in construction. I don't see any reason why El Paso can't be blue," Assaidan says.
In the meantime, IGP's Romero finds that he doesn't send his lint to the landfill anymore. Last year he shipped seven to 10 tons of sludge to N.M.S.U. for its projects. Shipping costs have kept IGP from seeing a profit in lint, but Romero anticipates that within the next year, he'll be applying it to the IGP farms on-site, which will be more cost-effective. "Within a year, the sludge will be a direct source of income," Romero says, "and we'll be in the green--or, I should say, in the blue."
--Brenda DeKoker